這個端點啟動影像轉影片的轉換流程。您必須提供範本 ID 與來源檔案(透過網址或檔案 ID)。任務會以非同步方式處理,您可以使用這個回應回傳的 task_id 查詢其狀態。
安全
BearerAuthenticationV2
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/task/image-to-video
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/task/image-to-video \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"template_id": "good_template_001",
"src_file_url": "https://example.com/selfie.jpg",
"dst_duration": 5,
"mode": "std"
}'响应
{ "status": 200, "data": { "task_id": "grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe" } }